#!/usr/bin/tclsh

set a 1
set fin "results/fit.fin"

after 1300 {
    exec sddsplot "-title=" \
	-par=CPU,optimizationFunction $fin \
	-graph=symbol,type=1,subtype=4,thickness=2,scale=2,connect=4 \
	-mode=y=log,y=spec \
	-repeat=checkSeconds=1,timeout=10000000 "-device=motif,-movie true -keep 2" &
    set a 1
}
vwait a